BODY {background-color: #FFFFFF}

P {font-family: verdana, sans-serif; text-align: center; color: #000000; font-size: small}

A:link,A:visited {text-align: right; font-family: verdana, sans-serif; font-size: small; color: #17175f; text-decoration: none}

H3 {font-family: verdana, sans-serif; text-align: center; color: #17175f; font-size: 200%}

TABLE {text-align: center}

TR.top {vertical-align: top;}
TR.center {vertical-align: top; height: 50%}
TR.bottom {vertical-align: bottom}

TD.top {padding-top: 15px; text-align: left;}
TD.bottom {padding-bottom: 15px}
